body{
	background-color: maroon;
	height: 100%;
}
img{
	width:100%;
}
.Background{
	width: 85%;
	margin: auto;
	background-color:black;
	text-align: center;
}
.logo {
	text-align:center;
	margin: auto;
	width: 100%;
}
.info{
	border: solid 2px black;
	padding: 10px;
	background-color: #F5F3E8;
	text-align:center;
}
th{
	width: 20%;
	margin: auto;
	text-align:center;
}
#buttonbar{
	text-align:center;
	padding:5px;
	background-color:white;
	border: solid 2px black;
}
#buttonbar a{
	color: black;
	text-align: center;
	text-decoration: Underline;
	font-size: 18px; 
	line-height: 25px;
	border-radius: 4px;
	Padding:5px;
}
#blue {
	background-color:#B46652;
}
.tabs {
	width:15%;
	padding:5px;
	font-weight:bold;
	text-decoration:underline;
}
.middle{
	background-color: silver;
	padding: 5px 0px 5px 0px;
	border: solid 2px black;
}
.text{
	width: 90%;
	margin: auto;
}
.topic{
	margin: 10px 0px 10px 0px;
	width: 100%;
	background-color: white;
	border: solid 2px black;
}
#textList{
	display: none;
}
#ihButton{
	background-color: red;
	color: White;
}
#jdButton{
	background-color: green;
	color: yellow;
}
#acButton{
	background-color: orange;
	color: white;
}
#mfButton{
	background-color: red;
	color: black; 
}
#caButton{
	background-color: tan;
	color: Black;
}
#mhButton{
	background-color: red;
	color: yellow;
}
#foButton{
	background-color: blue;
	color: White; 
}
#olButton{
	background-color: green;
	color: White;
}
@media only screen and (max-width: 950px) {
	.Background{
		width: 100%;
	}
	#big{
		display: block;
	}
	table{
		margin: auto;
	}
	th{
		width: 100%;
		margin: auto;
		text-align:center;
	}
	#buttonbar a{
	width:100%;
}
	.tabs{
		width: 100%
	}
	
	#picList{
		display: none;
	}
	#textList{
		display: block;
	}
}